<?php
if (!defined('NTLCMS')) die('<center><b>Restricted access</b></center>');
define('GENERATE', microtime(1));
ini_set('display_errors', 0);
ini_set('html_errors', false);
ini_set('log_errors', 1);
ini_set('error_reporting', false);
ini_set('magic_quotes_gpc', false);
ini_set('magic_quotes_runtime', false);
ini_set('magic_quotes_sybase', false);
ini_set('arg_separator.output', '&amp;');
ini_set('default_charset', 'UTF-8');
ini_set('date.timezone', 'Europe/Moscow');
ini_set('register_globals', false);
ini_set('register_long_arrays', false);
ini_set('session.use_cookies', false);
ini_set('session.use_trans_sid', false);
ini_set('session.auto_start', false);
ini_set('session.gc_maxlifetime', '10800');
ini_set('session.cookie_lifetime', '10800');
ini_set('zlib.output_compression', true);
ini_set('zlib.output_compression_level', '5');
define('TIME', time());
define('FOLDER', $_SERVER['DOCUMENT_ROOT']);
define('URL', 'https://'.$_SERVER['HTTP_HOST']);
define('SYSMAIL', 'support@'.$_SERVER['HTTP_HOST']);
define('VERSION', '5.0.4');
define('DATA', '21.03.2021');
define ("razd",'<i class="fa fa-angle-double-right fa-fw"></i>');
?>